﻿/* prevent the drop down icon going onto a new line for the top bar language link */
.top-bar-language-nav-link {
    min-width: 65px;
}

/* bootstrap model showing two scroll bars */
html {
    overflow: visible;
}

/* main sidebar not under model */
.modal {
    z-index: 1110;
}

.form-group.required .col-form-label:after {
    color: #d00;
    content: "*";
    position: absolute;
    margin-left: 3px;
}

.nav-user-menu .user-image {
    width: 20px;
    margin-right: 4px;
    margin-top: -4px;
}

.famfamfam-flags {
    display: inline-block;
}

.banner-alert {
    background: #ffc107
}

.banner-text-alert {
    flex-grow: 1;
    line-height: 1.4;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
}

.modal-vir {
    margin: 10px auto;
    max-width: 95%;
}
    .modal-vir .badge.badge-light {
        white-space: normal;
    }

/*@media (min-width: 768px) {
    .sidebar-mini-md .content-wrapper,
    .sidebar-mini-md .main-footer,
    .sidebar-mini-md .main-header {
        margin-left: 0px !important;
    }
}

@media (min-width: 768px) {
    body:not(.sidebar-mini-md) .content-wrapper,
    body:not(.sidebar-mini-md) .main-footer,
    body:not(.sidebar-mini-md) .main-header {
        margin-left: 0px !important;
    }
}


*/